# ws-RMCDA
A set of webservices written in GNU R using the R MCDA library (https://cran.r-project.org/package=MCDA).

Unless explicitly stated otherwise, ws-RMCDA is copyrighted by Alexandru-Liviu Olteanu, released under the CeCILL license (v2) and maintained by Alexandru Olteanu (al.olteanu@telecom-bretagne.eu)
